paths:
    tests: tests
    log: tests/_log
    data: tests/_data
    helpers: tests/_helpers
bootstrap: _bootstrap.php
settings:
    suite_class: \PHPUnit_Framework_TestSuite
    colors: true
    memory_limit: 1024M
    log: true
coverage:
    enabled: true
    include:
      - src/*